This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 81423 - pango-1.2.0-x.rpm depends on freetype-devel
pango-1.2.0-x.rpm depends on freetype-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: pango (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-09 05:19 EST by Ralf Corsepius
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-09 12:28:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2003-01-09 05:19:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
The pango-1.2.0-x.rpms depend on freetype-devel (Requires: freetype-devel in
pango.spec)

I am not sure if I am right, but I would expect pango to depend on freetype
only. At least, this package dependency forces users to install a *-devel
package on non-development installations.


Version-Release number of selected component (if applicable):
pango-1.2.0-x

    

Additional info:
Comment 1 Owen Taylor 2003-01-09 12:28:28 EST
Fixed in 1.2.0-4

Note You need to log in before you can comment on or make changes to this bug.